body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	scrollbar-3dlight-color:#000000; 
scrollbar-arrow-color:#000000; 
scrollbar-base-color:#000000; 
scrollbar-darkshadow-color:#000000; 
scrollbar-face-color:#f7800b; 
scrollbar-highlight-color:#000000; 
scrollbar-shadow-color:#000000;
color:#FFFFFF;
}

.body{
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#FFFFFF;
}

tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left:4px;
	line-height:22px;
}

#content {
	position: relative;
	margin-top:10px;
	width:760px;
	margin-right: auto;
	margin-left: auto;
	background-image:url(images/backcontent.jpg);
	background-repeat:repeat-y;

}
#topbanner {
	height: 255px;
	width: 100%;
	background-image:url(images/top.gif);

}
#divmenu {
	width: 150px;
	margin-top:20px;
	float: left;
	padding-top:10px;
	padding-bottom:inherit;
	padding-left:16px;
}

#divscroll {
	margin-left: 20px;
	margin-top: 20px;
	float:right;

	width:555px;
	
	padding-bottom: 3px;
	padding-right:5px;
	padding-top:0px;
	text-align:left;
}

$over {
	height:365px;overflow:auto;}

#divscroll2 {
	margin-left: 20px;
	margin-top: 4px;
	float:right;
	height:49px;
	width:555px;
	padding-bottom: 3px;
	padding-right:5px;
	padding-top:0px;
	text-align:left;
	background-position:right bottom;
	background-repeat: no-repeat;
	}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight: bold;
	}


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EF7B10;
	text-decoration: none;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EF7B10;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EF7B10;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EF7B10;
	text-decoration: none;
}

.link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
 	color:#000000;
	}

.link A:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#EF7B10;
	}

.link A:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#EF7B10;
	font-style: italic;
	text-decoration: overline;
	}
.link A:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#EF7B10;
	}
.link A:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#EF7B10;
	}

.titel {
font-size: 17px;
font-weight:bold;
text-align:center;
color: #EF7B10;}

.foto {
text-align:center;}

.foto2 {
margin-left: 0px;
margin-right: 10px;
margin-bottom: 10px;
margin-top:0px;}
	
